### Property

# Tsparql Resource:identifier

#### Declaration

    property identifier: utf8 [ read, write ]

#### Description [src]

The URI identifier for this class, or `NULL` for a blank node.

Type:`gchar*`

Default value | NULL
Getter method | `tracker_resource_get_identifier()`
Setter method | `tracker_resource_set_identifier()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no